<webobject name = "IsNotEditable">
  <webobject name = "IsString"><webobject name = "String1"/></webobject>
  <webobject name = "IsDate"><webobject name = "String2"/></webobject>
  <webobject name = "IsNumber"><webobject name = "String3"/></webobject>
</webobject>
<webobject name = "IsEditable">
  <webobject name = "IsString"><webobject name = "TextField1"/></webobject>
  <webobject name = "IsDate"><webobject name = "TextField2"/></webobject>
  <webobject name = "IsNumber"><webobject name = "TextField3"/></webobject>
</webobject>
